/*
 * fe5680 - Tames your FE-5680A Rubidium Atomic Frequency Standard
 * Copyright (C) 2014  Tom Wimmenhove <tom.wimmenhove@gmail.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef CONFIG_H
#define CONFIG_H

/*
 * According to "TECHNICAL MANUAL TM0110-2"
 * RUBIDIUM FREQUENCY STANDARD
 *
 * MODEL FE-5680A SERIES
 *
 * OPTION 2":
 *
 * URL: http://www.ham-radio.com/wa6vhs/Test%20equipment/FREQUENCY%20STANDARDS/FE-5680A/5680%20TECH%20MANUAL.pdf
 *
 * ---------------------------------------------------------------------------
 *
 * According to "KO4BB's Wiki":
 *
 * URL: http://www.ko4bb.com/dokuwiki/doku.php?id=precision_timing:fe5860a_pin-out
 *
 * "Mine had a slope of with about 7E-13 (146812 counts for 1Hz change)"
 *
 */

// Uncomment the following line to use setting as described in the TM0110-2 manual. Otherwise, KO4BB's 146812 counts/Hz will be used
// #define USE_TM0110


#endif /* CONFIG_H */
