/*
 * fe5680 - Tames your FE-5680A Rubidium Atomic Frequency Standard
 * Copyright (C) 2014  Tom Wimmenhove <tom.wimmenhove@gmail.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef FE5680_H
#define FE5680_H

#include "config.h" 

#define VERSION_MAJOR	0
#define VERSION_MINOR	2

#ifdef USE_TM0110
#define OFFSET_TO_FREQ(x) ((double) (x) * 383.0 / 2147483648.0)
#define FREQ_TO_OFFSET(x) ((double) (x) * 2147483648.0 / 383.0)
#else
#define OFFSET_TO_FREQ(x) ((double) (x) / 146812.0)
#define FREQ_TO_OFFSET(x) ((double) (x) * 146812.0)
#endif

#endif /* FE5680_H */
